* {   
    font-family: 'Roboto';
    margin: 0;
}

body{
    width: 100%;
    height: 100%;
    overflow-x: hidden;

    
    
    background-color: #3e484f;
    color: #ffff;
    margin: 0;

}

html{
    width:100%;
    height: 100%;
}